phantomjs_cdnurl=hhttps://cdn.npm.taobao.org/dist/phantomjs/
chromedriver_cdnurl=https://cdn.npm.taobao.org/dist/chromedriver/
operadriver_cdnurl=https://cdn.npm.taobao.org/dist/operadriver
SASS_BINARY_SITE=https://cdn.npm.taobao.org/dist/node-sass
ELECTRON_MIRROR=https://cdn.npm.taobao.org/dist/electron/
ELECTRON_BUILDER_BINARIES_MIRROR=https://cdn.npm.taobao.org/dist/electron-builder-binaries/
sass_binary_site=https://cdn.npm.taobao.org/dist/node-sass
electron_mirror=https://cdn.npm.taobao.org/dist/electron/
electron_builder_binaries_mirror=https://cdn.npm.taobao.org/dist/electron-builder-binaries/
registry=https://registry.npm.taobao.org/